@font-face {font-family: "Calibri";
  src: url("font/calibri/a78cfad3beb089a6ce86d4e280fa270b.eot"); /* IE9*/
  src: url("font/calibri/a78cfad3beb089a6ce86d4e280fa270b.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("font/calibri/a78cfad3beb089a6ce86d4e280fa270b.woff2") format("woff2"), /* chrome、firefox */
  url("font/calibri/a78cfad3beb089a6ce86d4e280fa270b.woff") format("woff"), /* chrome、firefox */
  url("font/calibri/a78cfad3beb089a6ce86d4e280fa270b.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("font/calibri/a78cfad3beb089a6ce86d4e280fa270b.svg#Calibri") format("svg"); /* iOS 4.1- */
}
#sopra{background:#AAAAAA;padding:2px 0;text-align:center;width:100%;position:relative;z-index:1;}
#sopra ul{line-height:0;}
#sopra .button, #sopra input{margin-bottom:0!important;height:2rem!important;padding:0.35rem 1rem 0.53125rem!important;background-color:#004080;}
#text-google{background-color:#FFFFFF !important;}
#sopra input{margin:0 0 0px 0;padding:1rem 2rem 1.0625rem;height:3.250rem;}
header{background:#FAFAFA;padding-top:8px;position:relative;z-index:0;}
header span{margin-right:8px;}
header h1{color:#BD1F2E;text-shadow:1px 1px 1px #000;font:bold 38px/110% Calibri, Times, "Times New Roman", serif;}
header h2{font:bold 17px/120% Arial, sans-serif, "Times New Roman", Times;color:#393939;text-shadow:2px 2px 0 #FFF;margin:5px 0;}
figure.slideshow{margin:0;padding:0.5rem 0.5rem 0.01rem 0.5rem;position:relative;}
figure.slideshow img{max-width:auto;max-height:165px;min-width:265px;}
div#m-it, div#m-en{height:inherit;padding:0px 0;}
div#m-it{z-index:2;border-bottom:1px solid #9F9F9F;}
div#m-en{background-color:#004080;}
div.orizzontale{background:#333;padding:6px 0;}
div ul.menu_o{font-size:0;}
div ul.menu_o>li{line-height:1rem;font-size:13px;font-family:Arial,Roboto,sans-serif,"Times New Roman", Times;padding:6px 0;}
div ul.menu_o>li:not(.arrow){padding-left:15px;padding-right:15px;}
div ul.menu_o >li:first-child{border-left:none;}div ul.menu_o >li:last-child{border-right:none;}
div ul.menu_o>li{border-right:1px solid #999;text-shadow:-1px 1px 1px #000000;}
div ul.menu_o>li>a{color:#FFFFFF;transition:background 0.5s linear, color 1s ease-in;}
div ul.menu_o>li>a:hover, div ul.menu_o>li:hover{background:#fff;color:#E6E6E6;}
div ul.menu_o>.arrow>a{padding-left:15px;padding-right:26px;}
div ul.menu_o>.arrow>a::after{border:inset 5px;content:"";height:0;width:0;border-color:rgba(255,255,255,0.4) transparent transparent transparent;border-left-style:solid;margin-right:0.9375rem;margin-top:-4.5px;position:absolute;top:50%;right:-6px;}
div ul.menu_o>.arrow>a:hover::after, div ul.menu_o>.arrow:hover>a::after{border-color:rgba(0,0,0,0.4) transparent transparent transparent;}
div ul.menu_o ul{border:1px solid #c1c1c1 border-bottom:none;}
div ul.menu_o ul li{text-align:left;font-size:12px;font-family:Arial,Roboto,sans-serif,"Times New Roman", Times!important;white-space:nowrap;}
div ul.menu_o li{line-height:0%;transition:line-height 1.3s;}
div ul.menu_o li:hover>ul>li{line-height:100%;}
div ul.menu_o li>ul>li ul li{line-height:0%;transition:line-height 1.3s;}
div ul.menu_o ul li label{padding-left:5px;color:#FFFFFF;background:#AAAAAA;border-bottom:solid 1px #4e4e4e;min-width:200px;text-shadow:none;}
div ul.menu_o ul li>a{color:#333;padding:5px 0.2rem;border-left:2px solid #c1c1c1;border-right:2px solid #c1c1c1;background:#FFFFFF;transition:background 1.2s linear, color 1.1s ease-in;text-shadow:none;}
div ul.menu_o ul>li>a:hover{background:#6a6a6a;color:#fff;}
div ul.menu_o ul>li:first-child>a{border-top:2px solid #c1c1c1;}
div ul.menu_o ul>li:last-child>a{border-bottom:2px solid #c1c1c1;}
div ul.menu_o ul>.arrow>a::after{content:"";position:absolute;top:10px;right:8px;width:4px;height:4px;border-bottom:1px solid #a6a6a6;border-right:1px solid #a6a6a6;-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);}
div ul.menu_o ul>.arrow:hover>a::after, div ul.menu_o ul>.arrow>a:hover::after{border-color:#a1a1a1;}
li.subarrow:before{content:'\25BA';font-size:13px;font-size:10px;float:right;position:relative;left:80px;}
#container{box-shadow:3px 3px 10px;}
.titolo{text-align:center;background:#FAFAFA;margin-top:0;font:bold 30px Georgia, "Times New Roman", Times, serif!important;border-bottom:2px solid #800000;}
#contenuto .titolo_evento{border-bottom:2px solid #999;font:bold 14px Arial, "Times New Roman", Times;letter-spacing:0.15px;background-color:#dcc192;color:#490b0b;margin:-2.5px -2.5px 5px -2.5px;padding:3.25px;}
.evento{border:1px solid #999;}
.evento, .evento *{padding:2.5px!important;}
aside *{line-height:1.3 !important;}
aside{margin-top:2px;}
aside hr{margin-left:-0.9375rem!important;margin-right:-0.9375rem!important;}
aside div hr{margin:1rem 0!important;}
.titolo_aside{background-color:#E8E8EE;border-bottom: none;/*thin solid #999;*/border-top:thin solid #999;font:bold 18px/20px Arial,"Times New Roman", Times;color:#700;margin:0px 0px 4px 0px;padding:5px 2px;text-align:center;}
aside p{margin-bottom:0.625rem;}
#libri{margin-top:15px;}
#libri figure{margin:10px 0 5px 0;min-height:240px;}
figcaption{font:15px/1.2 serif,Georgia,"Times New Roman",Times!important;text-align:center;margin:3px auto;}
.gruppo1{background-color:#f0e5d3;}
.gruppo1, .gruppo2{margin-bottom:1.2rem;}
.gruppo1 figcaption, .gruppo2 figcaption, .gruppo3 figcaption{font:16px/1.3 Arial,Roboto,sans-serif,"Times New Roman", Times!important;text-align:center;margin:3px auto;}
.gruppo2 div{border-color:#b9996c;} .gruppo3{border:1px solid #b9996c;margin-bottom:20px;}
.gruppo3 *{border-color:#b9996c !important;}
.link_biblio,.link_archivio{min-height:53px;padding:5px 0 4px 0;font-weight:bold;}
.link_biblio{background:url(../immagini/index/link_biblioteca.jpg)}
.link_archivio{background:url(../immagini/index/link_archivio.jpg)}
.link_biblio a,.link_archivio a{color:#700;}
.g1{min-height:224px;}
.g1_2{min-height:200px;}
.g3{min-height:201px;}
@media only screen and (min-width:1000px){#container{width:1000px;padding:0 0px 0px 0px;}
#address{position:relative;left:12px;}
.eventi{padding-left:5px;margin-top:5px;}
header:before{content:url("../immagini/index/logo.png")!important;float:left;margin:10px 5px 0px 2px !important;}
.g2{padding:8px 0px 8px 5px;}
.link_biblio,.link_archivio{margin-top:10px;}
}
@media only screen and (max-width:999px){div.orizzontale ul{padding:0;}
div ul.menu_o > li:not(.arrow){padding-left:6px;padding-right:6px;}
div ul.menu_o>.arrow>a{padding-left:15px;padding-right:26px;}
.g2{padding:9px 0px 9px 2px;font-size:15px}
.g2 img{margin-right:-6px !important;}
}
@media only screen and (min-width:900px){header:before{content:url("../immagini/index/logo.png")!important;float:left;margin:10px 0px 0px 0px;}#address{position:relative;left:2px;}
figure.slideshow{right:5px;}
}
@media only screen and (max-width:900px){nav#nav_o{position:relative;z-index:0;margin-bottom:5px;}
figure.slideshow{width:100%;margin:0px 0 0 0;}
eventi{margin-top:0;padding:0px;}
}
@media only screen and (max-width:905px){header:before{content:url("../immagini/index/logo-medium.png")!important;float:left;margin-right:8px;}
header span{font-size:25px;}header h2{font:bold 18px/1 Calibri, Times, "Times New Roman", serif;}
header h1{margin-top:-4px;font:bold 31px/0.95 Calibri, Times, "Times New Roman", serif;}
.left-small, .right-small{width:4.813rem!important;border-color:#FFF;}
/*.gruppo1 div{min-height:284px;}*/
.gruppo2{padding-top:-10px !important;}
.gruppo2 div{min-height:62px;padding-top:10px;}
.gruppo3 div{min-height:80px;}
.g1, .g1_2{border-left:thin solid #999;border-right:thin solid #999;}
}
@media only screen and (min-width:641px) and (max-width:733px){.gruppo2 *{font-size:13px;letter-spacing:-0.2px;}
.gruppo2 img{margin:0 -px;}.gruppo2 div a{line-height:1.6 !important;}
.link_biblio a,.link_archivio a{margin-top:-10px;}
}
@media only screen and (max-width:639px){header{padding-top:4px;padding-left:5px;}header:before{content:url("../immagini/index/logo-medium.png")!important;float:left;margin-right:8px;}
header span{font-size:20px;}header h2{display:none;}
header h1{margin-top:12px;font:bold 31px/0.95 Calibri, Times, "Times New Roman", serif;}
.gruppo1 div, .gruppo2 div{min-height:inherit;}
}
@media only screen and (max-width:420px){header:before{content:url("../immagini/index/logo-small.png")!important;float:left;}
header h1{font-size:25px;}
header span{font-size:15px;}
}

.tab-bar .menu-icon{
	text-indent: 0.2rem!important;
	margin-left: 0.2rem!important;
	display: inline!important;
	font-size: 0.98rem!important;
	line-height: 0rem!important;
}